.. _vim.SimpleCommand: ../../vim/SimpleCommand.rst

.. _vim.SimpleCommand.Encoding: ../../vim/SimpleCommand/Encoding.rst

vim.SimpleCommand.Encoding
==========================
  The encoding of the resultant return data. This is a hint to the client side to indicate the format of the information being returned.
  :contained by: `vim.SimpleCommand`_

  :type: `vim.SimpleCommand.Encoding`_

  :name: STRING

values:
--------

CSV
   Comma separated values

HEX
   Hex encoded binary data

STRING
   STRING
